games/dMagnetic - The NetBSD Packages Collection

Magnetic Scrolls Interpreter

DMAGNETIC is a Magnetic Scrolls Interpreter. It can be used to play
classic text adventure games, such as "The Pawn", "The Guild of
Thieves", and "Wonderland". Graphics will be rendered in glorious
ANSI art, so the games can be played in any console window.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfdMagnetic-0.28.tgz
NetBSD 8.0earmv7hfdMagnetic-0.25.tgz
NetBSD 8.0earmv7hfdMagnetic-0.30.tgz
NetBSD 8.0i386dMagnetic-0.25.tgz
NetBSD 8.0i386dMagnetic-0.28.tgz
NetBSD 8.0i386dMagnetic-0.30.tgz
NetBSD 8.0powerpcdMagnetic-0.25.tgz
NetBSD 8.0powerpcdMagnetic-0.28.tgz
NetBSD 8.0powerpcdMagnetic-0.28.tgz
NetBSD 8.0x86_64dMagnetic-0.25.tgz
NetBSD 8.0x86_64dMagnetic-0.28.tgz
NetBSD 9.0aarch64dMagnetic-0.30.tgz
NetBSD 9.0aarch64dMagnetic-0.25.tgz
NetBSD 9.0aarch64dMagnetic-0.28.tgz
NetBSD 9.0alphadMagnetic-0.25.tgz
NetBSD 9.0alphadMagnetic-0.28.tgz
NetBSD 9.0earmdMagnetic-0.25.tgz
NetBSD 9.0earmv6hfdMagnetic-0.30.tgz
NetBSD 9.0earmv6hfdMagnetic-0.25.tgz
NetBSD 9.0earmv6hfdMagnetic-0.28.tgz
NetBSD 9.0earmv6hfdMagnetic-0.28.tgz
NetBSD 9.0earmv7hfdMagnetic-0.30.tgz
NetBSD 9.0earmv7hfdMagnetic-0.25.tgz
NetBSD 9.0earmv7hfdMagnetic-0.28.tgz
NetBSD 9.0earmv7hfdMagnetic-0.28.tgz
NetBSD 9.0i386dMagnetic-0.25.tgz
NetBSD 9.0i386dMagnetic-0.28.tgz
NetBSD 9.0i386dMagnetic-0.30.tgz
NetBSD 9.0mips64ebdMagnetic-0.25.tgz
NetBSD 9.0mips64ebdMagnetic-0.28.tgz
NetBSD 9.0powerpcdMagnetic-0.28.tgz
NetBSD 9.0powerpcdMagnetic-0.25.tgz
NetBSD 9.0sparc64dMagnetic-0.23.tgz
NetBSD 9.0sparc64dMagnetic-0.25.tgz
NetBSD 9.0sparc64dMagnetic-0.28.tgz
NetBSD 9.0sparcdMagnetic-0.25.tgz
NetBSD 9.0x86_64dMagnetic-0.27.tgz
NetBSD 9.0x86_64dMagnetic-0.28.tgz
NetBSD 9.0x86_64dMagnetic-0.30.tgz
NetBSD 9.0x86_64dMagnetic-0.25.tgz
NetBSD 9.0x86_64dMagnetic-0.28.tgz
NetBSD 9.0x86_64dMagnetic-0.30.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.